<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BM0P8vrCEeyRy6HNV6xPHg" id="_BM0P8frCEeyRy6HNV6xPHg" label="Table_Overview" purpose="Give an overview of the content of a table" description="Counts the number of rows, primary keys, indices..." version="0.1" statusCode="development" item="_BM0P9PrCEeyRy6HNV6xPHg" displayName="Table Overview">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BM2FIPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BM2FIfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BM2FIvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.282+0800"/>
    <additionalProperties xmi:id="_BM2FI_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BM2FJPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BM2FJfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.282+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BM0P8_rCEeyRy6HNV6xPHg" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BM0P9PrCEeyRy6HNV6xPHg" property="_BM0P8vrCEeyRy6HNV6xPHg" state="_BM0P8_rCEeyRy6HNV6xPHg" filename="Table_Overview_0.1.definition">
    <indicatorDefinition href="Table_Overview_0.1.definition#_hgO7YMYUEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
